@echo off
rem ------------------------------------------------------------------ 
rem 
rem Diese Datei gehoert zum Projekt Verkehrserziehung.
rem (c) 2008 ZEM, Zentrum fuer Evaluation und Methoden
rem
rem ------------------------------------------------------------------ 

echo Starte Verkehrsquiz (Netzwerkversion)
echo Bitte haben Sie etwas Geduld...
cd bin
Main.exe
